h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope0
{
z-index:14;
top:0px;left:0px;width:980px;height:1048px;position:absolute;
overflow:hidden;
}
.innerPanel1
{
z-index:16;
background-color:#0F0F17;
width:980px;position:absolute;
overflow:hidden;
}
.innerText6
{
direction:rtl; text-align:right; 
z-index:14;
top:20px;left:648px;width:297px;height:48px;position:absolute;
overflow:hidden;
}
.innerPanel7
{
z-index:16;
width:980px;position:absolute;
overflow:hidden;
}
.innerText8
{
z-index:14;
top:0px;left:38px;width:904px;height:366px;position:absolute;
overflow:hidden;
}
.innerImageGallery14
{
z-index:20;
background-color:transparent;
position:absolute;overflow:hidden;left:83px;top:446px;width:776px;height:409px;}
.innerImageGallery14 .prevButtonDivClass
{
position:absolute;overflow:hidden;width:60px;height:409px;top:0px;left:5px;white-space:nowrap;vertical-align:middle;}
.innerImageGallery14 .prevButtonDivClass span
{
cursor:pointer;position:absolute;top:117px;}
.innerImageGallery14 .nextButtonDivClass
{
position:absolute;overflow:hidden;width:60px;height:409px;top:0px;left:716px;white-space:nowrap;vertical-align:middle;}
.innerImageGallery14 .nextButtonDivClass span
{
cursor:pointer;position:absolute;top:117px;}
#innerImageGallery14
{
position:absolute;overflow:hidden;}
.innerImageGalleryItem15
{
z-index:11;
width:637px;position:absolute;
overflow:hidden;
}
.innerImageGalleryItem15
{
z-index:11;
width:637px;position:absolute;
overflow:hidden;
}
